
/* ****************** 1칸 레이아웃  ****************** */

.layout_202290_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_202290_ > div:after {content:''; display:block; clear:both;}
.layout_202290_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202290_ {min-width:1920px;}
}

/* ****************** 이미지  ****************** */

.img_202291_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202291_ * {box-sizing:border-box;}
.img_202291_ a {display:block; text-decoration:none;}
.img_202291_ img {max-width:100%; vertical-align:top;}
  .sub_top_text {display:inline-block;}
  .sub_top_text > p {font-size:2.2rem; color:white; position:absolute; top:45%; left:0%; font-family: 'Gothic A1', sans-serif; letter-spacing:-1.5px; text-align:center; width:100%; text-shadow:1px 1px 1px gray; font-weight:bold; line-height:2.2rem; }
  
  @media (min-width:768px) and (max-width:1500px) {
    .sub_top_text > p {font-size:2rem; top:40%;}
  }
  
  @media (max-width:767px) {
    .sub_top_text > p {font-size:1.2rem; top:5%;  color:black; text-shadow:none;}
  }
  

/* ****************** 이미지  ****************** */

.img_202292_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202292_ * {box-sizing:border-box;}
.img_202292_ a {display:block; text-decoration:none;}
.img_202292_ img {max-width:100%; vertical-align:top;}
  .sub_top_text {display:inline-block;}
  .sub_top_text > p {font-size:2.2rem; color:white; position:absolute; top:45%; left:0%; font-family: 'Gothic A1', sans-serif; letter-spacing:-1.5px; text-align:center; width:100%; text-shadow:1px 1px 1px gray; font-weight:bold; line-height:2.2rem; }
  
  @media (min-width:768px) and (max-width:1500px) {
    .sub_top_text > p {font-size:2rem; top:40%;}
  }
  
  @media (max-width:767px) {
    .sub_top_text > p {font-size:1.2rem; top:10%;  text-shadow:none;}
  }
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_202265_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_202265_ > div:after {content:''; display:block; clear:both;}
.layout_202265_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202265_ {min-width:1150px;}
}

/* ****************** 공백  ****************** */

.empty_line_202267_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_202267_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202267_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_202268_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_202268_ * {box-sizing:border-box;}
.table_202268_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_202268_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media (max-width:1200px) {
    .table_202268_ td {font-size:0.7rem; letter-spacing:-1px;}  
  }
 
/* ****************** 타이틀 텍스트  ****************** */


.title_202299_ {font-size:0;}
.title_202299_ p {
	display:inline-block; position:relative; margin:0; padding:0; 
	font-size:16px; letter-spacing:-1.2px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_202299_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202299_.style_top p {padding-top:10px;}
.title_202299_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_202299_.style_right p {padding-right:14px;}
.title_202299_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_202299_.style_bottom p {padding-bottom:12px;}
.title_202299_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_202299_.style_left p {padding-left:14px;}
.title_202299_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_202299_.style_circle1 p {padding-left:20px;}
.title_202299_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_202299_.style_circle2 p {padding-left:20px;}
.title_202299_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_202269_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_202269_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202269_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_202273_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_202273_ > div {}
.layout_202273_ > div:after {content:''; display:block; clear:both;}
.layout_202273_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_202273_ > div > .container_1 {width:50%;}
.layout_202273_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_202273_ > div > .container_1 { width:100%; }
	.layout_202273_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_202273_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_202274_ {font-size:0;}
.title_202274_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_202274_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202274_.style_top p {padding-top:10px;}
.title_202274_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202274_.style_right p {padding-right:14px;}
.title_202274_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202274_.style_bottom p {padding-bottom:12px;}
.title_202274_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202274_.style_left p {padding-left:14px;}
.title_202274_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202274_.style_circle1 p {padding-left:20px;}
.title_202274_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202274_.style_circle2 p {padding-left:20px;}
.title_202274_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202277_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202277_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_202277_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202277_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_202277_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_202277_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202302_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202302_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_202302_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202302_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_202302_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_202302_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_202275_ {font-size:0;}
.title_202275_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_202275_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202275_.style_top p {padding-top:10px;}
.title_202275_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202275_.style_right p {padding-right:14px;}
.title_202275_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202275_.style_bottom p {padding-bottom:12px;}
.title_202275_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202275_.style_left p {padding-left:14px;}
.title_202275_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202275_.style_circle1 p {padding-left:20px;}
.title_202275_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202275_.style_circle2 p {padding-left:20px;}
.title_202275_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202276_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202276_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_202276_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202276_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_202276_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_202276_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202301_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202301_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_202301_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202301_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_202301_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_202301_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_202278_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_202278_ > div {}
.layout_202278_ > div:after {content:''; display:block; clear:both;}
.layout_202278_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_202278_ > div > .container_1 {width:50%;}
.layout_202278_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_202278_ > div > .container_1 { width:100%; }
	.layout_202278_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_202278_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_202280_ {font-size:0;}
.title_202280_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_202280_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202280_.style_top p {padding-top:10px;}
.title_202280_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202280_.style_right p {padding-right:14px;}
.title_202280_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202280_.style_bottom p {padding-bottom:12px;}
.title_202280_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202280_.style_left p {padding-left:14px;}
.title_202280_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202280_.style_circle1 p {padding-left:20px;}
.title_202280_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202280_.style_circle2 p {padding-left:20px;}
.title_202280_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202282_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202282_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_202282_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202282_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_202282_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_202282_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202281_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202281_ li {display:table-row; font-size:16px; width:130px; line-height:1.5e; float:left;}
.text_list_202281_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_202281_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_202281_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_202281_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

@import url('https://fonts.googleapis.com/css?family=Roboto');
.title_202303_ {font-size:0;}
.title_202303_ p {
	display:inline-block; position:relative; margin:0; padding:0;  font-family: 'Roboto', arial, Apple Gothic, sans-serif; 
	font-size:20px; letter-spacing:1px; font-weight:normal; color:#08392b; line-height:1.4em;
}
.title_202303_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_202303_.style_top p {padding-top:10px;}
.title_202303_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_202303_.style_right p {padding-right:14px;}
.title_202303_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_202303_.style_bottom p {padding-bottom:12px;}
.title_202303_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_202303_.style_left p {padding-left:14px;}
.title_202303_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_202303_.style_circle1 p {padding-left:20px;}
.title_202303_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_202303_.style_circle2 p {padding-left:20px;}
.title_202303_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202305_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202305_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_202305_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202305_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_202305_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_202305_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202348_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202348_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_202348_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202348_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_202348_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_202348_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202349_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202349_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_202349_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202349_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_202349_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_202349_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_202350_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_202350_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_202350_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_202350_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_202350_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_202350_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_202283_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_202283_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202283_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
